/* (No Comment) */
"Send to Fantastical" = "Envoyer vers Fantastical";

/* (No Comment) */
"Sends the selected text to Fantastical to be converted into an event." = "Envoie le texte sélectionné dans Fantastical pour qu'il soit converti en événement.";

